template_admin:
    topbar_title: Plantillas
    new_button: "Nueva plantilla"
    search:
        placeholder: Buscar plantillas...
    fields:
        name: Nombre
        description: "Descripción"
        publish_date: Fecha de publicación
        state: Estado
        options: Opciones
    form:
        new:
            info_title: "Información"
            more_info: "Más Información"
            based_on: "Columnado basado en"
            group_1:
                title: "General"
            group_2:
                title: "Tipo de plantilla"
                info: "Puedes crear una plantilla nueva en blanco o a partir de una existente:"
            group_3:
                title: "Código base"
                info: 'Disponer de toda la potencia y flexibilidad para incluir código fuente HTML + Twig que se pueda necesitar. Control total para decidir el código HTML que se desea publicar, desde la primera línea hasta la última. Es recomendable utilizar TWIG y la potencia que supone utilizar "bloques" y "herencia de bloques". Por último, es imprescindible disponer del bloque "content" porque el editor visual va a sobreescribir el bloque llamado "content" y para ello simplemente se debe incluir el siguiente código Twig.'
            group_4:
                title: "Breakpoints"
                info: "Aquí se pueden incluir los diferentes puntos de ruptura para gestionar vía CSS el comportamiento de la plantilla en diferentes dispositivos y anchos. Para gestionar los puntos de ruptura se debe acceder al módulo Breakpoints. Para más información de cómo utilizar CSS para adaptar las plantillas a diferentes anchos de dispositivos móviles, clic en el botón más información."
                placeholder: "Asignar los breakpoints que se desea tener disponibles en el editor visual"
                blocked_breakpoints_info_message: "Esta plantilla hereda los breakpoints de la plantilla: "
            fields:
                name:
                    placeholder: "Introduce el nombre"
                description:
                    placeholder: "Escribe aquí..."
                active:
                    label: "Activar"
                exist_or_new:
                    label_op_1: "Plantilla a partir de una existente"
                    placeholder: "Seleccionar una plantilla existente"
                    label_op_2: "Plantilla en blanco"
                use_bootstrap:
                    label: "Usar columnado bootstrap"
                width:
                    label: "Ancho"
                    help: "Si no se introduce ningún valor, la anchura será líquida"
                num_cols:
                    label: "Número de columnas"
                    help: "Columnado basado en"
                col_separation:
                    label: "Separación entre columnas"
                    help: "Columnado basado en"
                content:
                    label: "Introducir el código base que deben tener todas las páginas basadas en esta plantilla:"
        delete:
            has_associations_title: "La plantilla no se puede eliminar"
            has_associations_message: "La plantilla no se puede eliminar porque hay páginas que la utilizan"
